@charset "shift_jis";
/* CSS Document */

html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: normal; font-size: 100%; vertical-align:baseline; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
article, header, footer, aside, figure, figcaption, nav, section { display:block; }
body { line-height: 1; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
ol, ul { list-style: none; list-style-type: none; }
body { background-image: url(../../img/bg02.jpg); background-repeat: repeat; }
#wrap { width: 640px; margin:0 auto; text-align: center; }
h1 { background-color: #FFF; box-shadow: 0px 5px 3px -3px rgba(255,102,153,0.5); -webkit-box-shadow: 0px 5px 3px -3px rgba(255,102,153,0.5); -moz-box-shadow: 0px 5px 3px -3px rgba(255,102,153,0.5); margin-bottom: 20px; }
.mb5{margin-bottom:5px;}
.mb20 { margin-bottom:20px; }
.mb10 { margin-bottom:10px; }
#footer { width:100%; float: left; background-color: #FF99CC; padding: 20px 0; text-shadow: -1px 1px 1px rgba(0,0,0, 0.3); }
#footer p { text-align:center; color:#FFFFFF }
/*マップ*/
.mapttl { margin:30px 0 5px 0; }
.mapflame { text-align: center; }
.mapflame ul { background-image: url(/smp/img/route.gif); background-repeat: no-repeat; width:640px; height:220px; float: left; }
.mapflame ul li a { height: 220px; overflow: hidden; float: left; }
.mapflame ul li:nth-child(1) a, .mapflame ul li:nth-child(2) a, .mapflame ul li:nth-child(3) a { width:213px; }
.mapflame ul li span { display: none; }
.mapflame iframe { border: solid 10px #999999; }
#map { border: 5px solid #FFE6F5; width: 100%; height: 600px; display: block; margin: 0 auto 10px; box-sizing:border-box; float: left; }
#member { overflow: hidden; background-repeat: no-repeat; margin-bottom: 8px; width:620px; height:174px; margin:0 auto; position: relative; }
#member form { width: 530px; height:105px; background-image: url(/smp/img/memberbg01.png); float:left; position: relative;  }
#member form input{ font-size: 24px; }
#member #member_toku { background-image:url(/smp/img/memberbg02.png); width: 530px; height:69px; float:left; display: block; }
#member #pass_b { background-image:url(/smp/img/memberbg03.png); width: 90px; height:174px; float:right; display: block; position: absolute; left: 532px; top: 0px; }
#member form .user_id, #member form .user_pass { margin-top:50px; width:110px; border:#fff; }
#member form .user_id { position:absolute; left: 59px; top: 0px; height: 25px; }
#member form .user_pass { position:absolute; left: 284px; top: 0px; height: 25px; }
#member form .login_b { position:absolute; left: 419px; top: 41px; }
#member span { display: none; }
.sns {
 height: 395px;
 position: relative;
 width: 640px
}
.w530 { width:530px }
.twi{
	width: 296px;
	float: left;
	margin-right: 10px;
	height: 370px;
	background-color: #FFF;
	border: 2px solid #FF5B9D;
	position: absolute;
	left: 328px;
	top: 0px;
	overflow: hidden;
}
.twitter-timeline{ width:292px; height:361px !important;}
#tumblr{ width:298px; float:left; height: 365px; background-image: url(../../img/box_bg.gif); border: 2px solid #FF5B9D; position: absolute; left: 14px; top: 0px; text-align: center;padding: 0 0 0 5px}
.shame{ float:left;position: absolute; left: 14px; top: 0px;}
h2 { margin:8px auto 0px !important; } 
#tumblr img{vertical-align:bottom;}
#tumblr ul{margin:10px 0;}
#tumblr li{
    display:inline-block;
    margin: 0 5px 5px 0 ;
    padding: 3px ;
    background: #fff ;
    border: 1px solid #eee ;
    box-shadow: 0 1px 3px #888 ;
}
.cityheaven_bnr{ width: 350px; height: 164px; margin: 0 auto 10px; display: block; }
.caption{ text-align:left; padding:5px 0; float:left; width:100%}.caption p{ font-size:12px; text-align:left}
.nenga{  margin:0 auto 20px; text-align: center; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.nenga h2{ color:#FFFFFF; border-bottom:1px solid #FFF; font-weight:bold; font-size: 24px; line-height:1.5em }
.nenga table {  border-collapse:  collapse;  text-align: center; line-height: 1; margin: 0 auto;border: 1px solid #fff }
.nenga table tr th{font-weight: bold; border: 1px solid #fff;padding: 5px 0;background-color: #FF0000;}
.nenga table tr td { padding: 5px; font-weight: bold; vertical-align: top; color: #fff; background-color: #FF0000; border: 1px solid #fff;padding: 5px 0}

.white{ color:#fff}
